[submodule "cots/aneth-make"]
	path = cots/aneth-make
	url = https://gitlab.com/aneth.dev/aneth-make.git
	branch = master
	sparse-checkout = generate-builder\n \
	                  ninja2make\n \
	                  target.mk\n \
	                  gcc.mk\n \
	                  .gitmodules\n \
	                  cots/aneth-toolbox
[submodule "cots/aneth-cli"]
	path = cots/aneth-cli
	url = https://gitlab.com/aneth.dev/aneth-cli.git
	branch = master
	sparse-checkout = aeten-cli.sh\n \
	                  aeten-ads
[submodule "cots/aneth-git-tools"]
	path = cots/aneth-git-tools
	url = https://gitlab.com/aneth.dev/aneth-git-tools.git
[submodule "cots/plantuml"]
	path = cots/plantuml
	url = https://gitlab.com/aneth.dev/plantuml.git
	branch = xmi-output-improvements
